Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 6 Aug 2025 09:45:37 +0300

Viimsi Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/20076 
aadressile Harju maakond, Viimsi vald, Püünsi küla, Rohuneeme tee 100, Harju 
maakond, Viimsi vald, Püünsi küla, Rohuneeme tee 100, Harju maakond, Viimsi 
vald, Pringi küla, 11251 Viimsi-Rohuneeme tee (ÜKSIKELAMU, Abihoone, AVALIKU 
KASUTUSEGA TEE) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustik § 42 lg 7 p 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27486945>  (menetlus nr: 
500222), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viimsi Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.